.sectionRecipe {
	&__containerTitle {
		text-align: center;
		font-family: "American Purpose";
		font-size: 10vw;
		padding: 1% 0%;
		@include md {
			font-size: 3vw;
		}
	}
	&__bgAlcohol {
		background: url("../assets/images/bg_alcohol.jpg") no-repeat;
		background-size: cover;
		padding: 5%;
		position: relative;
	}
	&--line {
		position: absolute;
		width: 4px;
		height: 80%;
		background: grey;
		left: 10%;
		@include md {
			left: 33%;
		}
	}
	&--description {
		width: 80%;
		margin-left: -5%;
	}
	&__title {
		font-family: "American Purpose";
		font-size: 6vw;
		@include md {
			margin-top: 5%;
			font-size: 3vw;
		}
	}
	&__description {
		font-family: "Britannic";
		font-size: 4vw;
		margin-bottom: 15%;
		@include md {
			font-size: 2vw;
		}
	}
	&__advice {
		margin: 0 auto;
		display: block;
		width: 60%;
		text-align: center;
	}
}

.round {
	position: absolute;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	left: 10%;
	transform: translate(-40%, 0);
	background: grey;
	@include md {
		left: 33%;
	}
	&--first {
		bottom: 92%;
	}
	&--second {
		bottom: 71%;
	}

	&--third {
		bottom: 57%;
	}
	&--fourth {
		bottom: 47%;
	}
	&--five {
		bottom: 36.5%;
	}
	&--six {
		bottom: 26%;
	}
}
